log4shib 2.0.0

Classes | Namespaces
StringUtil.hh File Reference
`#include "PortabilityImpl.hh"`
`#include <string>`
`#include <vector>`
`#include <climits>`
`#include <stdarg.h>`
Include dependency graph for StringUtil.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::StringUtil

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.